@media (min-width: 768px) {
}
@media (min-width: 640px) {
}

@media (max-width: 1200px) {

}
@media (max-width: 1100px) {

}

@media (max-width: 1000px) {
  .inner {
    width: 100%;
    margin: 0;
    padding: 0 20px;
  }
  .main-page-slider > .inner {
    padding: 0;
  }
  header {
    width: 100%;
    float: left;
    padding: 20px 0;
    background: #fff;
  }
  header > .inner > .logo {
    width: 200px;
    height: 40px;
    display: block;
  }
    header > .inner > .logo > a > img {
      height: 40px;
    }
    header__mobile__logo
  header > .inner > .header__content > .header__contacts {
    display: none;
  }
    header > .inner > .header__content > .header__contacts {
      display: none;
    }
    .header__mobile-menu-close,
    .header__mobile__logo,
    .header__mobile__lang,
    .header__mobile__contacts {
      display: block;
      float: left;
      margin: 20px 0 0 0;
      font-size: 18px;
      line-height: 18px;
    }

    .header__mobile__logo {
      margin: 4px 0 24px 4px;
    }
    .header__mobile__logo > a > img {
      transition: 0.2s all;
      height: 40px;
    }

    .header__mobile__contacts > .header__phones > a {
      display: block;
      line-height: 40px;
    }

    .header__mobile__contacts > .header__callback {
      margin: 20px 0 0 0;
      display: block;
    }
}

@media (max-width: 960px) {

}
@media (max-width: 750px) {
  .main-page-slider > .inner > .swiper-slide, 
  .main-page-slider {
    height: 550px;
  }

  .main-page-slider__nav__title {
      position: absolute;
      bottom: 0;
      right: 0;
      margin: auto 0 0 auto;
      min-width: 100%;
      min-height: 10-0px;
      padding: 42px 237px 41px 71px;
      font-size: 27px;
      line-height: 28px;
      font-weight: 600;
      background: #c70000;
      color: #fff;
      max-width: 75%;
      letter-spacing: -0.03em;
    }

  .main-page__main-slider, .main-page__efficency-text, .main-page__competition-image, .main-page__company-description, .main-page__services-list, .main-page__proud-text {
    margin-bottom: 80px;
  }
  .competition-image__title, .main-page__services-list-title-wrap, .news__main-title {
    font-size: 37px;
    line-height: 44px;
  }

  .main-page__industry-desc {
    font-size: 22px;
    line-height: 32px;
    text-align: left;
  }

  .efficency-text {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .efficency-text__text {
    margin-right: 0;
  }
  .efficency-text__image {
    margin-top: 0;
  }
  .efficency-text__img {
    max-width: 100%;
  }

  .competition-image__title {
    margin-bottom: 32px;
  }
  .main-page__company-description {
    margin-bottom: 80px;
  }

  .company-description__quote {
    text-align: left;
    font-size: 24px;
    line-height: 28px;
    padding: 24px 0 16px;
    margin-top: 80px;
  }

  .company-description__quote::before {
    top: 0;
  }

  .company-description__quote::before, .company-description__quote::after {
    width: 24px;
    height: 24px;
    background-size: contain;
  }
  .company-description__quote::after {
    bottom: 0;
    right: 0;
  }

  .services-list__element, .production-list__element {
    width: 100%;
    height: 70vw;
  }
  .services-list__element:nth-child(2n+1), .production-list__element:nth-child(2n+1) {
    margin-right: 0;
  }
  .proud-text {
    font-size: 24px;
    line-height: 32px;
    text-align: left;
  }
    .proud-text p {
      line-height: 32px;
    }

  .news__main-title-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .news__main-title-block {
    margin-bottom: 20px;
  }
  .news__main-title {
    margin-bottom: 20px;
  }
  .news__button {
    margin-left: 0;
  }
  .articles-list, .news-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: -44px;
  }
  .news .news-list__element {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .footer-column {
    display: none;
  }
}

@media (max-width: 600px) {
}

@media (max-width: 520px) {
  .main-page-slider > .inner > .swiper-slide, 
  .main-page-slider {
    height: 320px;
  }

  .main-page-slider__slide > .main-page-slider__nav {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: auto 0 0 auto;
    min-height: 80px;
    padding: 20px;
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    background: #c70000;
    color: #fff;
    max-width: 100%;
    width: 100%;
    letter-spacing: -0.03em;
  }
  .main-page-slider .swiper-button-prev,
  .main-page-slider .swiper-button-next {
    display: none;
  }
  .company-description__quote-author {
    text-align: left;
    font-size: 20px;
    line-height: 24px;
  }

  .main-page__services-list-title-wrap {
    font-size: 37px;
    line-height: 44px;
  }
}
@media (max-width: 410px) {

}